<?xml version="1.0" encoding="windows-1251"?>
<step>
	<settings>
		<name>В ходе работы Вы сможете…</name>
		<stepname visible="true"/>
	</settings>
	<group id="bkg" visible="true" enabled="false">
		<image id="background" visible="true">
			<param src="\DATA\components\pict\bkg_lect.jpg" depth="1000"/>
		</image>
		 <!-- <text id="tpz" visible="true">
			<param x="25" y="50" width="200" src="\DATA\components\pict\tpz1.htm" scroll="false"/> 
		</text> -->
		<text id="purpose" visible="true">
			<param src="\DATA\components\pict\purpose.htm" x="270" y="50" width="0" height="0" scroll="false"/>
			<rollovermenu point="BOTTOM_RIGHT"   options="copy,save"/>
		</text>
		<image  visible="true">
			<param special="1" src="\DATA\components\pict\pig_frog.jpg" x="210" y="130" depth="1000"/>
			<rollovermenu point="BOTTOM_RIGHT"   options="zoom,copy,save"/>
		</image>
		<image  visible="true">
			<param special="1" src="\DATA\components\pict\ga7041.jpg" x="250" y="120" depth="1000"/>
			<rollovermenu point="BOTTOM_RIGHT"   options="copy,save"/>
		</image>

		 <audio id="audio" visible="true" playing="true">
                    <param src="\DATA\components\sounds\00.mp3" playing="true" loop="true"/>
  		</audio>  
		<button id="btnNext" visible="true">
			<param type="IMAGE" sticky="false" x="949" y="560" srcNormal="\DATA\skin\Buttons\b_next_norm.png" srcActive="\DATA\skin\Buttons\b_next_over.png" srcPressed="\DATA\skin\Buttons\b_next_down.png" depth="-5"/>
			<hint type="text">Завершить шаг</hint>
			<actions>
				<action event="onPress">goNextStep</action>
			</actions>
		</button>
	</group>
	<!-- <image id="img1" visible="true">
		<param src="\DATA\components\pict\f_0006.jpg" x="100" y="175" width="313" height="219" depth="0"/> 
		
		<rollovermenu save="false" copy="false" zoom="false"/>
		<control style="" x="0" y="0"/>
		<title visible="false" x="0" y="0" width="0" heigth="0" depth="0">
		</title>
		<actions/>
	</image>-->
</step>
